Inhalte
Index 🔎︎

## ZEIT

ZEIT ergibt den aktuellen Zeitwert aus Werten für Stunde, Minute und Sekunde. Die Funktion kann verwendet werden, um eine Zeitangabe aus diesen drei Einzelbestandteilen in einen dezimalen Zeitwert umzurechnen.

### Syntax

ZEIT(Stunde; Minute; Sekunde)

Verwenden Sie eine Ganzzahl, um die Stunde festzulegen.

Verwenden Sie eine Ganzzahl, um die Minute festzulegen.

Verwenden Sie eine Ganzzahl, um die Sekunde festzulegen.

### Beispiel

=ZEIT(0;0;0) ergibt 00:00:00

=ZEIT(4;20;4) ergibt 04:20:04